<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://thesagegroupplc.com/xbrl/2022/20230930 (4CA92939)</tp:identifier>
  <tp:name>2022-12-31_THESAGEGROUPPLC_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2023-09-30</tp:version>
  <tp:publisher>THE SAGE GROUP PLC.</tp:publisher>
  <tp:publisherURL>http://thesagegroupplc.com/xbrl/2022</tp:publisherURL>
  <tp:publisherCountry>UK</tp:publisherCountry>
  <tp:publicationDate>2023-11-23</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>THE SAGE GROUP PLC. XBRL Taxonomy for 2023-09-30</tp:name>
      <tp:description>THE SAGE GROUP PLC. XBRL report for 2023-09-30</tp:description>
      <tp:entryPointDocument href="http://thesagegroupplc.com/xbrl/2022/thesagegroupplc-2023-09-30.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>